{ buildGoModule, fetchFromGitHub }:
buildGoModule rec {
  name = "zrepl-${version}";
  version = "0.3.0";
  src = fetchFromGitHub {
    owner  = "zrepl";
    repo   = "zrepl";
    rev    = "v${version}";
    sha256 = "11wfdvi3f4yw7kdapf0l38illnnn7jgi5cp4whrg5zsqyc0wqrym";
  };
  modSha256 = "0gh0x8321dhk1nhg1as0bl1bxlblrrcxxl1rb1d8825ly8bhcdkb";
  vendorSha256 = "0gh0x8321dhk1nhg1as0bl1bxlblrrcxxl1rb1d8825ly8bhcdkb";
  subPackages = [ "." ];
}
